<!DOCTYPE html>
<html>
    
<head>
    <meta charset="utf-8">
    
    <title></title>
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    
    <link rel="stylesheet" href="style.css">
    
</head>
    
<body>
    <div class="container header">
        <div class="row">
            <h1 class="col-3" style="margin-left: 20px">
                <a class="home" href="" style="text-decoration: none">MyWebSite</a>
            </h1>
            
            <div class="col" style="align-self: flex-end; text-align: right">
                <span>高橋さん</span>
                <a class="mypage" href="">マイページ</a>
                <a class="logout" href="">ログアウト</a>
            </div>
        </div>
    </div>
        
    <div class="container body" style="padding-top: 30px;padding-bottom: 30px; margin-bottom: 30px">
        <h4><span class="bbstitle">テストTITLE</span></h4>
        
        <div style="padding-top: 10px">
            カテゴリー：
            <a class="name" href="">ニュース</a>
        </div>
        
        <div style="margin-left: 15px; margin-top: 5px">
            <span style="color: red">本文が入力されていません</span>
        </div>
        
        <div class="container" style="padding-top: 10px;">
            <form>
                <textarea name="text" placeholder="本文" rows="5" cols="60"></textarea>
                <br><input type="submit" value="書き込む">
            </form>
        </div>
        
        <div >
            <ol>
            <div>
                <br><li>名前：
                <a class="name" href="">管理者</a>
                <br>yyyy/mm/dd/(w) hh.mm.ss
                <a href="" style="margin-left: 30px">このコメントを通報する</a>
                <div class="text" >
                    ★道 旅行代金補助の方針固める<br>
                    <br>06月03日　08時09分<br>
                    <br>深刻な打撃を受けている観光業への支援策として、道は道民を対象に旅行代金を最大１万円程度補助して割り引く事業を始める方針を固めました。<br>
                    <br>新型コロナウイルスの影響で道内の観光業が深刻な打撃を受けていることから、道は観光客を増やそうと、来月から旅行代金の一部を割り引く支援事業を始める方針を固めました。対象となるのは道民の道内旅行に限定し、宿泊だけの旅行商品は３０００円から１万円、交通費を含む宿泊商品は５０００円から１万円、交通費を含む日帰りの旅行商品は２０００円から５０００円をそれぞれ旅行代金に応じて補助して割り引くということです。<br>
                    <br>感染防止と社会・経済活動の両立を目指すため、活用できる宿泊施設は感染リスクを抑える新しい生活様式の北海道版「新北海道スタイル」に取り組む所にかぎるということです。<br>
                    <br>道は事業費としておよそ２５億円を盛り込んだ補正予算案を今月１６日に開会する予定の定例道議会に提出する方針です。<br>
                    <br>NHK　https://www3.nhk.or.jp/sapporo-news/20200603/7000021722.html
                </div>
                </li>
            </div>
            <div>
                <br><li>名前：
                <a class="name" href="">管理者</a>
                <br>yyyy/mm/dd/(w) hh.mm.ss
                <a href="" style="margin-left: 30px">このコメントを通報する</a>
                <div class="container">
                    ★道 旅行代金補助の方針固める<br>
                    <br>06月03日　08時09分<br>
                    <br>深刻な打撃を受けている観光業への支援策として、道は道民を対象に旅行代金を最大１万円程度補助して割り引く事業を始める方針を固めました。<br>
                    <br>新型コロナウイルスの影響で道内の観光業が深刻な打撃を受けていることから、道は観光客を増やそうと、来月から旅行代金の一部を割り引く支援事業を始める方針を固めました。対象となるのは道民の道内旅行に限定し、宿泊だけの旅行商品は３０００円から１万円、交通費を含む宿泊商品は５０００円から１万円、交通費を含む日帰りの旅行商品は２０００円から５０００円をそれぞれ旅行代金に応じて補助して割り引くということです。<br>
                    <br>感染防止と社会・経済活動の両立を目指すため、活用できる宿泊施設は感染リスクを抑える新しい生活様式の北海道版「新北海道スタイル」に取り組む所にかぎるということです。<br>
                    <br>道は事業費としておよそ２５億円を盛り込んだ補正予算案を今月１６日に開会する予定の定例道議会に提出する方針です。<br>
                    <br>NHK　https://www3.nhk.or.jp/sapporo-news/20200603/7000021722.html
                </div>
                </li>
            </div>
            <div>
                <br><li>名前：
                <a class="name" href="">管理者</a>
                <br>yyyy/mm/dd/(w) hh.mm.ss
                <a href="" style="margin-left: 30px"></a>
                <div class="container">
                    <br>
                    <span style="color: red">※このコメントは削除されました</span>
                </div>
                </li>
            </div>
            </ol>
        </div>
        
        <div class="container" style="padding-top: 30px">
            <a href="" style="text-decoration: underline; color: blue">ホーム</a>
            <a href="" style="text-decoration: underline; color: blue; margin-left: 30px">掲示板一覧</a>
        </div>
    </div>
    
</body>
    
</html>